declare const fs: any;
declare const fsPromises: any;
declare function toCamelCase(text: any): any;
declare function toPascalCase(text: any): any;
declare function clearAndUpper(text: any): any;
declare const buildIconLibrary: () => void;
declare const buildImages: () => Promise<void>;
declare const main: () => void;
